.fcb {
    position: fixed;
    right: 0;
    bottom: 30px;
    z-index: 11;
}

.elementor-location-footer > footer {
    z-index: 12;
    position: relative;
}

.fcb-wrapper {
    display: flex;
    flex-direction: column;
    padding: 10px;
}

.fcb__btn {
    padding: 10px;
    border: 2px solid #ffcb00;
    margin: 10px;
    border-radius: 10px;
    max-width: 55px;
    max-height: 55px;
    transition: all ease-in-out .2s;
}

.fcb__btn:hover,
.fcb__btn:focus {
    transform: translateX(-3px) scale(1.1);
}